INFO = gdb gdbint stabs annotate

SRCDIR= ${.CURDIR}/../../../../contrib/gdb/gdb/doc

INFOSECTION= "Gdb Documentation"
INFOENTRY_annotate= "* GDB annotation: (annotate).	Annotations for the GNU Debugger (GDB)."

MAKEINFOFLAGS += -I ${.CURDIR}/../../../../contrib/libreadline/doc

.include <bsd.info.mk>
